Subject: RE: FW: 802.1 user priority mapping

From: Andrew Smith <[email-masked]>
Date: Thu, 18 Dec 1997 11:03:28 -0800

That is an interesting point, but I have not heard any assertion in the
diff-serv arena that the approaches being discussed are
appropriate/suitable for use in a private LAN environment: most of the
arguments seem to be about "inter-ISP service contracts" based on IP ToS
bits so far. Is there really a need to duplicate these mechanisms at all
possible layers?

Andrew

> -----Original Message-----
> From:	Paul Ferguson [SMTP:[email-masked]]
> Sent:	Thursday, December 18, 1997 8:22 AM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]
> Subject:	Re: FW: 802.1 user priority mapping
> 
> At 08:03 AM 12/18/97 -0800, [email-masked] wrote:
> 
> >As/if we move to a world where SBM deployment is the norm rather than
> the
> >exception, i.e. the network administrator can make the simplifying
> >assumption that all requests for Controlled Load and Guaranteed
> Services
> >pass through the SBM admission control, these defaults will become
> less
> >important because the SBM protocol provides a means of signalling the
> >traffic class/user priority to be used for a given admitted flow.
> >
> 
> Mick,
> 
> Not trying to put words in Bryan's mouth, but I think the point
> here is that we (might) need to incorporate 802.1p functionality
> into the diffserv semantics/functionality (whatever that might be),
> in light of the fact that the world may choose *not* to do SBM.
> 
> And in this context, I think there is room for fruitful discussion.
> 
> - paul
>

---

From: Paul Ferguson <[email-masked]>
Date: Thu, 18 Dec 1997 14:10:08 -0500

>bits so far. Is there really a need to duplicate these mechanisms at all

Perhaps not, but I certainly wouldn't rule it out.

- paul

---

From: Juha Heinanen <[email-masked]>
Date: Fri, 19 Dec 1997 08:38:19 +0200

we have always assumed in diff-serv discussions that also the
application or the operating system can set the delay and drop
preference bits and if that is the case, then the lan would need to
support them too.

-- juha